@charset "utf-8";

.tabArea .tabOne:nth-child(3) {
	right: 20px;
	bottom: 5px;
}

.docomoBtn {
	margin: 0 0 5px 0;
}


@media screen and (max-width: 1260px) {
	
	.tabArea {
		min-height: 110px;
	}
	
	.tabArea .tabOne:nth-child(1) {
		width: 35%;
	}
	
	.tabArea .tabOne:nth-child(2) {
		left: 35%;
		margin-left: -30px;
		width: 35%;
	}
	
	.tabArea .tabOne:nth-child(3) {
		width: 30%;
		right: 10px;
	}
}

@media screen and (max-width: 768px) {
	
	.tabArea {
		min-height: 180px;
	}
	
	.tabArea .tabOne:nth-child(1) {
		width: 52%;
	}
	
	.tabArea .tabOne:nth-child(2) {
		left: auto;
		right: 0;
		margin-left: 0;
		width: 50%;
	}
	
	.tabArea .tabOne:nth-child(3) {
		width: 100%;
		right: 0;
		bottom: 120px;
		max-width: 100%;
		padding: 0 10px;
	}
	.tabArea .tabOne:nth-child(3) a {
		width: 49%;
		float: left;
	}
	
	.tabArea .tabOne:nth-child(3) a:first-of-type {
		margin: 0 10px 0 0;
	}
}

@media screen and (max-width: 580px) {
	.tabArea {
		min-height: 230px;
	}
	
	.tabArea .tabOne:nth-child(3) a {
		width: 60%;
		float: none;
		margin: 0 auto;
	}
	
	.tabArea .tabOne:nth-child(3) a:first-of-type {
		margin: 0 auto 5px;
	}

}

@media screen and (max-width: 480px) {
	
	.tabArea {
		min-height: 240px;
	}
	
	.tabArea .tabOne:nth-child(3) a {
		width: 80%;
	}
}

@media screen and (max-width: 400px) {
	
	.tabArea .tabOne:nth-child(3) a {
		width: 90%;
	}
}

@media screen and (max-width: 350px) {
	.tabArea {
		min-height: 230px;
	}
	
	.tabArea .tabOne:nth-child(3) a {
		width: 100%;
	}
}